package bean;

import java.sql.Clob;
import java.util.Date;

public class LogModificheBean {

	private Integer id;
	private String userId;
	private Date data;
	private Date ora;
	private String utente;
	private String nomeCampo;
	private String campoPreModifica;
	private String campoPostModifica;
	
	public Integer getId() {
		return id;
	}
	public void setId(Integer id) {
		this.id = id;
	}
	public String getUserId() {
		return userId;
	}
	public void setUserId(String userId) {
		this.userId = userId;
	}
	public Date getData() {
		return data;
	}
	public void setData(Date data) {
		this.data = data;
	}
	public Date getOra() {
		return ora;
	}
	public void setOra(Date ora) {
		this.ora = ora;
	}
	public String getUtente() {
		return utente;
	}
	public void setUtente(String utente) {
		this.utente = utente;
	}
	public String getCampoPreModifica() {
		return campoPreModifica;
	}
	public void setCampoPreModifica(String campoPreModifica) {
		this.campoPreModifica = campoPreModifica;
	}
	public String getCampoPostModifica() {
		return campoPostModifica;
	}
	public void setCampoPostModifica(String campoPostModifica) {
		this.campoPostModifica = campoPostModifica;
	}
	public String getNomeCampo() {
		return nomeCampo;
	}
	public void setNomeCampo(String nomeCampo) {
		this.nomeCampo = nomeCampo;
	}



}
